{ pkgs, deploy-rs, ... }:

{
  # Packages
  users.users.lyes.packages = with pkgs; [
    # Commandline Utilities
    starship
    wl-clipboard
    sl
    jq
    pass

    # NixOS-related
    deploy-rs.packages."${stdenv.hostPlatform.system}".default
  ];
}
